[SDL] SDL 1.3 uses very old libtool.m4

Sam Lantinga slouken at devolution.com
Tue Mar 3 07:54:08 PST 2009


> Hello, Mike!

>  MG> acinclude.m4 file still includes libtool-1.5.22 m4 macros. Any sense to
>  MG> use such old version ? This old libtool doesn't support a couple of new
>  MG> platforms.

> By the way, why autogen.sh script uses "cp acinclude.m4 aclocal.m4" instead 
> of just run a "aclocal" utility ? (Under QNX copying acinclude.m4 to 
> aclocal.m4 causes a lot of warnings during autoconf execution)

I believe this worked around some issues on mingw32, which may no longer
be necessary...

See ya,
	-Sam Lantinga, Founder and President, Galaxy Gameworks LLC



More information about the SDL mailing list